<?php
namespace Operatore\Controller;

use Zend\Mvc\Controller\AbstractActionController;

class DashboardController extends AbstractActionController
{
    public function indexAction()
    {
        return array();
    }

}
